<%= link_to "publication House List", publication_houses_path %><br>
<%= link_to "Author", authors_path %><br>
<%= link_to "Category", categories_path %><br>
<%= link_to "Sales", sales_path %><br>
<%= link_to "Books", books_path %><br>
<h3>Category</h3>
<%= link_to "Create New", new_category_path %>
<table>
  <tr>
    <th>Name</th>
  </tr>
  <% @categories.each do |category| %>
  <tr>
    <td><%= category.name %></td>
    <td><%= link_to "Edit", edit_category_path(category.id) %></td>
    <td><%= link_to "Show", category_path(category.id) %></td>
    <td><%= link_to "Delete", category_path(category.id), method: :delete, data: {confirm: "Are your sure?"} %></td>
  </tr>
  <% end%>
</table>